Description

Hi there,

I'm trying to use linear regression to analyse the Understanding Society dataset. However it seems like SPSS cannot test for the
assumptions of linear regression /General Linear Model with complex samples. It does for the linear regression module, but not for

Complex Samples General Linear Model.

I'm wondering if you have any ideas about this, seeing as it impacts on the ability for SPSS users to analyse regression for

Understanding Society.

Thanks you in advance.

History

#1 - 05/14/2020 06:38 PM - Olena Kaminska
- Category changed from Weights to Data analysis

- Assignee changed from Olena Kaminska to Alita Nandi

#2 - 05/15/2020 10:17 AM - Alita Nandi

- Status changed from New to Feedback

- Assignee changed from Alita Nandi to Frank Morley
- % Done changed from 0 to 20

- Private changed from Yes to No

Dear Yuting,

We recommend using CSPLAN along with Complex Samples in SPSS to adjust for weights and complex survey design. What commands are you

using?

Please note that our remit on this User Forum is to answer queries relating to Understanding Society data and provide general advice about how to
manage the data. We have set up a JISCmail group for our data users to discuss statistical analysis issues. If you want to join please email

UKHLS-REQUEST@JISCMAIL.AC.UK

Best wishes,
Alita

#3 - 10/13/2021 11:44 AM - Understanding Society User Support Team

- Status changed from Feedback to Resolved
- Assignee deleted (Frank Morley)
- % Done changed from 20 to 100

#4 - 08/22/2023 01:28 PM - Understanding Society User Support Team

- Category changed from Data analysis to Weights
